Anfälligkeitssuche        Suche in 211766 CVE Beschreibungen
und 97459 Test Beschreibungen,
Zugriff auf 10,000+ Quellverweise.
Tests   CVE   Alle  

Test Kennung:1.3.6.1.4.1.25623.1.1.4.2020.2265.1
Kategorie:SuSE Local Security Checks
Titel:SUSE: Security Advisory (SUSE-SU-2020:2265-1)
Zusammenfassung:The remote host is missing an update for the 'postgresql12' package(s) announced via the SUSE-SU-2020:2265-1 advisory.
Beschreibung:Summary:
The remote host is missing an update for the 'postgresql12' package(s) announced via the SUSE-SU-2020:2265-1 advisory.

Vulnerability Insight:
This update for postgresql12 fixes the following issues:

update to 12.4:
* CVE-2020-14349, bsc#1175193: Set a secure search_path in logical
replication walsenders and apply workers
* CVE-2020-14350, bsc#1175194: Make contrib modules' installation
scripts more secure.
* [link moved to references]

Affected Software/OS:
'postgresql12' package(s) on SUSE Linux Enterprise Module for Server Applications 15-SP2, SUSE Linux Enterprise Module for Basesystem 15-SP2

Solution:
Please install the updated package(s).

CVSS Score:
4.6

CVSS Vector:
AV:N/AC:H/Au:S/C:P/I:P/A:P

Querverweis: Common Vulnerability Exposure (CVE) ID: CVE-2020-14349
Common Vulnerability Exposure (CVE) ID: CVE-2020-14350
CopyrightCopyright (C) 2021 Greenbone Networks GmbH

Dies ist nur einer von 97459 Anfälligkeitstests in unserem Testpaket. Finden Sie mehr über unsere vollständigen Sicherheitsüberprüfungen heraus.

Um einen gratis Test für diese Anfälligkeit auf Ihrem System durchlaufen zu lassen, registrieren Sie sich bitte unten.




© 1998-2021 E-Soft Inc. Alle Rechte vorbehalten.